Bug 1282182 - [regression] [wayland] Some Gtk3 windows with x11 backend are weirdly jumping around
Summary: [regression] [wayland] Some Gtk3 windows with x11 backend are weirdly jumping...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk3
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Florian Müllner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-15 10:54 UTC by Christian Stadelmann
Modified: 2015-11-23 20:56 UTC (History)
7 users (show)

Fixed In Version: gtk3-3.18.5-2.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 20:56:40 UTC


Attachments (Terms of Use)

Description Christian Stadelmann 2015-11-15 10:54:27 UTC
Version-Release number of selected component (if applicable):
mutter-3.18.2-1.fc23.x86_64

Steps to Reproduce:
1. log in to a gnome+wayland session.
2. Start any gtk3 application with native wayland support (e.g. nautilus, epiphany, gedit; NOT firefox) with GDK_BACKEND=x11
3. half-maximize the window
4. move window using your mouse

Actual results:
window jumps around by circa +/− 30 px left/right and a bit less (circa +/- 20 px) up/down. Window will refuse to be moved off-screen (not even partially).

Expected results:
Windows should not jump around (except once on edge tiling). I want to be able to move a window down so part of it is off-screen.

Additional info:
I am not quite sure but I think this is a regression in 3.18.2

Comment 1 Christian Stadelmann 2015-11-15 11:09:31 UTC
This issue does not affect Gtk3 applications running with x11 by default (firefox).
This issue does not affect other (Gtk2, Qt) applications running in with Xorg backend via Xwayland.

Comment 2 Kalev Lember 2015-11-15 14:39:17 UTC
Can you try downgrading gtk3 and see if it changes anything, please?

dnf downgrade 'gtk3*'

... should do it.

Comment 3 Christian Stadelmann 2015-11-15 20:27:28 UTC
Sorry, I can't do that right now. dnf or gtk3 dependencies are broken so dnf tries to install all gtk3-related packages as i686 on a x86_64 machine.

But I downgraded mutter and the problem still persists. Reassigning to gtk3.

Comment 4 Christian Stadelmann 2015-11-15 20:30:42 UTC
Hm, now dnf worked fine. A downgrade to gtk3-3.18.2-1.fc23.x86_64 from gtk3-3.18.4-1.fc23.x86_64 shows clearly that gtk3 is to blame.

Comment 5 Kalev Lember 2015-11-17 14:19:01 UTC
I managed to reproduce it and bisected it to:

commit 1266d15c4b67eb23dc7945a7af75268ee76af452
Author: Carlos Garnacho <carlosg@gnome.org>
Date:   Fri Oct 30 14:10:19 2015 +0100

    x11: Detect single-touch touchscreens as GDK_SOURCE_TOUCHSCREEN
    
    Those won't have ABS_MT_* axes, so won't be reported has having
    XITouchClassInfo. Fallback on these to checking whether abs x/y axes are
    available. After the Wacom checks, any remaining device with absolute axes
    should be touchscreens, and GDK_SOURCE_MOUSE does indeed just make sense on
    devices with relative axes.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=757358


Reverting that commit stops the jumping when dragging windows around. Carlos, any idea what might be going on here?

Comment 6 Fedora Update System 2015-11-17 20:34:25 UTC
aisleriot-3.18.2-1.fc23 anjuta-3.18.2-1.fc23 at-spi2-core-2.18.3-1.fc23 bijiben-3.18.2-1.fc23 control-center-3.18.2-1.fc23 dconf-editor-3.18.2-1.fc23 eog-3.18.1-1.fc23 eog-plugins-3.16.3-1.fc23 evince-3.18.2-1.fc23 evolution-3.18.2-1.fc23 evolution-data-server-3.18.2-1.fc23 evolution-ews-3.18.2-1.fc23 evolution-mapi-3.18.2-1.fc23 gdk-pixbuf2-2.32.2-1.fc23 gedit-3.18.2-1.fc23 glib2-2.46.2-1.fc23 gnome-2048-3.18.2-1.fc23 gnome-bluetooth-3.18.1-1.fc23 gnome-calculator-3.18.2-1.fc23 gnome-desktop3-3.18.2-1.fc23 gnome-disk-utility-3.18.2-1.fc23 gnome-documents-3.18.2-1.fc23 gnome-getting-started-docs-3.18.2-1.fc23 gnome-keyring-3.18.3-1.fc23 gnome-klotski-3.18.2-1.fc23 gnome-maps-3.18.2-1.fc23 gnome-mines-3.18.2-1.fc23 gnome-music-3.18.2-1.fc23 gnome-nibbles-3.18.2-1.fc23 gnome-online-accounts-3.18.2.1-1.fc23 gnome-photos-3.18.2-1.fc23 gnome-robots-3.18.1-1.fc23 gnome-settings-daemon-3.18.2-1.fc23 gnome-shell-3.18.2-2.fc23 gnome-shell-extensions-3.18.2-1.fc23 gnome-sound-recorder-3.18.2-1.fc23 gnome-system-monitor-3.18.2-1.fc23 gnome-taquin-3.18.2-1.fc23 gnome-terminal-3.18.2-1.fc23 gnome-tweak-tool-3.18.1-1.fc23 gsettings-desktop-schemas-3.18.1-1.fc23 gtk3-3.18.5-2.fc23 gucharmap-3.18.2-1.fc23 gvfs-1.26.2-1.fc23 iagno-3.18.2-1.fc23 libsigc++20-2.6.2-1.fc23 libsoup-2.52.2-1.fc23 libxml++-2.40.1-1.fc23 mutter-3.18.2-1.fc23 nautilus-3.18.2-1.fc23 orca-3.18.2-1.fc23 pygobject3-3.18.2-1.fc23 sound-juicer-3.18.1-1.fc23 swell-foop-3.18.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 7 Fedora Update System 2015-11-17 20:34:34 UTC
aisleriot-3.18.2-1.fc23 anjuta-3.18.2-1.fc23 at-spi2-core-2.18.3-1.fc23 bijiben-3.18.2-1.fc23 control-center-3.18.2-1.fc23 dconf-editor-3.18.2-1.fc23 eog-3.18.1-1.fc23 eog-plugins-3.16.3-1.fc23 evince-3.18.2-1.fc23 evolution-3.18.2-1.fc23 evolution-data-server-3.18.2-1.fc23 evolution-ews-3.18.2-1.fc23 evolution-mapi-3.18.2-1.fc23 gdk-pixbuf2-2.32.2-1.fc23 gedit-3.18.2-1.fc23 glib2-2.46.2-1.fc23 gnome-2048-3.18.2-1.fc23 gnome-bluetooth-3.18.1-1.fc23 gnome-calculator-3.18.2-1.fc23 gnome-desktop3-3.18.2-1.fc23 gnome-disk-utility-3.18.2-1.fc23 gnome-documents-3.18.2-1.fc23 gnome-getting-started-docs-3.18.2-1.fc23 gnome-keyring-3.18.3-1.fc23 gnome-klotski-3.18.2-1.fc23 gnome-maps-3.18.2-1.fc23 gnome-mines-3.18.2-1.fc23 gnome-music-3.18.2-1.fc23 gnome-nibbles-3.18.2-1.fc23 gnome-online-accounts-3.18.2.1-1.fc23 gnome-photos-3.18.2-1.fc23 gnome-robots-3.18.1-1.fc23 gnome-settings-daemon-3.18.2-1.fc23 gnome-shell-3.18.2-2.fc23 gnome-shell-extensions-3.18.2-1.fc23 gnome-sound-recorder-3.18.2-1.fc23 gnome-system-monitor-3.18.2-1.fc23 gnome-taquin-3.18.2-1.fc23 gnome-terminal-3.18.2-1.fc23 gnome-tweak-tool-3.18.1-1.fc23 gsettings-desktop-schemas-3.18.1-1.fc23 gtk3-3.18.5-2.fc23 gucharmap-3.18.2-1.fc23 gvfs-1.26.2-1.fc23 iagno-3.18.2-1.fc23 libsigc++20-2.6.2-1.fc23 libsoup-2.52.2-1.fc23 libxml++-2.40.1-1.fc23 mutter-3.18.2-1.fc23 nautilus-3.18.2-1.fc23 orca-3.18.2-1.fc23 pygobject3-3.18.2-1.fc23 sound-juicer-3.18.1-1.fc23 swell-foop-3.18.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 8 Fedora Update System 2015-11-19 15:28:06 UTC
aisleriot-3.18.2-1.fc23, anjuta-3.18.2-1.fc23, at-spi2-core-2.18.3-1.fc23, bijiben-3.18.2-1.fc23, control-center-3.18.2-1.fc23, dconf-editor-3.18.2-1.fc23, eog-3.18.1-1.fc23, eog-plugins-3.16.3-1.fc23, evince-3.18.2-1.fc23, evolution-3.18.2-1.fc23, evolution-data-server-3.18.2-1.fc23, evolution-ews-3.18.2-1.fc23, evolution-mapi-3.18.2-1.fc23, gdk-pixbuf2-2.32.2-1.fc23, gedit-3.18.2-1.fc23, glib2-2.46.2-1.fc23, gnome-2048-3.18.2-1.fc23, gnome-bluetooth-3.18.1-1.fc23, gnome-calculator-3.18.2-1.fc23, gnome-desktop3-3.18.2-1.fc23, gnome-disk-utility-3.18.2-1.fc23, gnome-documents-3.18.2-1.fc23, gnome-getting-started-docs-3.18.2-1.fc23, gnome-keyring-3.18.3-1.fc23, gnome-klotski-3.18.2-1.fc23, gnome-maps-3.18.2-1.fc23, gnome-mines-3.18.2-1.fc23, gnome-music-3.18.2-1.fc23, gnome-nibbles-3.18.2-1.fc23, gnome-online-accounts-3.18.2.1-1.fc23, gnome-photos-3.18.2-1.fc23, gnome-robots-3.18.1-1.fc23, gnome-settings-daemon-3.18.2-1.fc23, gnome-shell-3.18.3-1.fc23, gnome-shell-extensions-3.18.2-1.fc23, gnome-sound-recorder-3.18.2-1.fc23, gnome-system-monitor-3.18.2-1.fc23, gnome-taquin-3.18.2-1.fc23, gnome-terminal-3.18.2-1.fc23, gnome-tweak-tool-3.18.1-1.fc23, gsettings-desktop-schemas-3.18.1-1.fc23, gtk3-3.18.5-2.fc23, gucharmap-3.18.2-1.fc23, gvfs-1.26.2-1.fc23, iagno-3.18.2-1.fc23, libsigc++20-2.6.2-1.fc23, libsoup-2.52.2-1.fc23, libxml++-2.40.1-1.fc23, mutter-3.18.2-1.fc23, nautilus-3.18.2-2.fc23, orca-3.18.2-1.fc23, pygobject3-3.18.2-1.fc23, sound-juicer-3.18.1-1.fc23, swell-foop-3.18.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update aisleriot anjuta bijiben eog-plugins glib2 gnome-settings-daemon gnome-shell-extensions gnome-2048 gnome-sound-recorder gnome-system-monitor evince gnome-bluetooth gnome-taquin gnome-terminal gnome-calculator gnome-tweak-tool gsettings-desktop-schemas control-center evolution gnome-desktop3 gucharmap gvfs gnome-disk-utility iagno libsigc++20 evolution-data-server gnome-documents libsoup libxml++ gnome-getting-started-docs mutter orca at-spi2-core dconf-editor evolution-ews gnome-keyring pygobject3 swell-foop gnome-klotski nautilus gnome-shell evolution-mapi gnome-maps gtk3 gnome-music gnome-mines sound-juicer eog gdk-pixbuf2 gnome-nibbles gnome-online-accounts gedit gnome-photos gnome-robots'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 9 Fedora Update System 2015-11-19 16:56:35 UTC
aisleriot-3.18.2-1.fc23, anjuta-3.18.2-1.fc23, at-spi2-core-2.18.3-1.fc23, bijiben-3.18.2-1.fc23, control-center-3.18.2-1.fc23, dconf-editor-3.18.2-1.fc23, eog-3.18.1-1.fc23, eog-plugins-3.16.3-1.fc23, evince-3.18.2-1.fc23, evolution-3.18.2-1.fc23, evolution-data-server-3.18.2-1.fc23, evolution-ews-3.18.2-1.fc23, evolution-mapi-3.18.2-1.fc23, gdk-pixbuf2-2.32.2-1.fc23, gedit-3.18.2-1.fc23, glib2-2.46.2-1.fc23, gnome-2048-3.18.2-1.fc23, gnome-bluetooth-3.18.1-1.fc23, gnome-calculator-3.18.2-1.fc23, gnome-desktop3-3.18.2-1.fc23, gnome-disk-utility-3.18.2-1.fc23, gnome-documents-3.18.2-1.fc23, gnome-getting-started-docs-3.18.2-1.fc23, gnome-keyring-3.18.3-1.fc23, gnome-klotski-3.18.2-1.fc23, gnome-maps-3.18.2-1.fc23, gnome-mines-3.18.2-1.fc23, gnome-music-3.18.2-1.fc23, gnome-nibbles-3.18.2-1.fc23, gnome-online-accounts-3.18.2.1-1.fc23, gnome-photos-3.18.2-1.fc23, gnome-robots-3.18.1-1.fc23, gnome-settings-daemon-3.18.2-1.fc23, gnome-shell-3.18.3-1.fc23, gnome-shell-extensions-3.18.2-1.fc23, gnome-sound-recorder-3.18.2-1.fc23, gnome-system-monitor-3.18.2-1.fc23, gnome-taquin-3.18.2-1.fc23, gnome-terminal-3.18.2-1.fc23, gnome-tweak-tool-3.18.1-1.fc23, gsettings-desktop-schemas-3.18.1-1.fc23, gtk3-3.18.5-2.fc23, gucharmap-3.18.2-1.fc23, gvfs-1.26.2-1.fc23, iagno-3.18.2-1.fc23, libsigc++20-2.6.2-1.fc23, libsoup-2.52.2-1.fc23, libxml++-2.40.1-1.fc23, mutter-3.18.2-1.fc23, nautilus-3.18.2-2.fc23, orca-3.18.2-1.fc23, pygobject3-3.18.2-1.fc23, sound-juicer-3.18.1-1.fc23, swell-foop-3.18.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update aisleriot anjuta bijiben eog-plugins glib2 gnome-settings-daemon gnome-shell-extensions gnome-2048 gnome-sound-recorder gnome-system-monitor evince gnome-bluetooth gnome-taquin gnome-terminal gnome-calculator gnome-tweak-tool gsettings-desktop-schemas control-center evolution gnome-desktop3 gucharmap gvfs gnome-disk-utility iagno libsigc++20 evolution-data-server gnome-documents libsoup libxml++ gnome-getting-started-docs mutter orca at-spi2-core dconf-editor evolution-ews gnome-keyring pygobject3 swell-foop gnome-klotski nautilus gnome-shell evolution-mapi gnome-maps gtk3 gnome-music gnome-mines sound-juicer eog gdk-pixbuf2 gnome-nibbles gnome-online-accounts gedit gnome-photos gnome-robots'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 10 Fedora Update System 2015-11-20 18:37:46 UTC
aisleriot-3.18.2-1.fc23 anjuta-3.18.2-1.fc23 at-spi2-core-2.18.3-1.fc23 bijiben-3.18.2-1.fc23 control-center-3.18.2-1.fc23 dconf-editor-3.18.2-1.fc23 eog-3.18.1-1.fc23 eog-plugins-3.16.3-1.fc23 evince-3.18.2-1.fc23 evolution-3.18.2-1.fc23 evolution-data-server-3.18.2-1.fc23 evolution-ews-3.18.2-1.fc23 evolution-mapi-3.18.2-1.fc23 gdk-pixbuf2-2.32.2-1.fc23 gedit-3.18.2-1.fc23 glib2-2.46.2-1.fc23 gnome-2048-3.18.2-1.fc23 gnome-bluetooth-3.18.1-1.fc23 gnome-calculator-3.18.2-1.fc23 gnome-desktop3-3.18.2-1.fc23 gnome-disk-utility-3.18.2-1.fc23 gnome-documents-3.18.2-1.fc23 gnome-getting-started-docs-3.18.2-1.fc23 gnome-keyring-3.18.3-1.fc23 gnome-klotski-3.18.2-1.fc23 gnome-maps-3.18.2-1.fc23 gnome-mines-3.18.2-1.fc23 gnome-music-3.18.2-1.fc23 gnome-nibbles-3.18.2-1.fc23 gnome-online-accounts-3.18.2.1-1.fc23 gnome-photos-3.18.2-1.fc23 gnome-robots-3.18.1-1.fc23 gnome-settings-daemon-3.18.2-1.fc23 gnome-shell-3.18.3-1.fc23 gnome-shell-extensions-3.18.2-1.fc23 gnome-sound-recorder-3.18.2-1.fc23 gnome-system-monitor-3.18.2-1.fc23 gnome-taquin-3.18.2-1.fc23 gnome-terminal-3.18.2-1.fc23 gnome-tweak-tool-3.18.1-1.fc23 gsettings-desktop-schemas-3.18.1-1.fc23 gtk3-3.18.5-2.fc23 gucharmap-3.18.2-1.fc23 gvfs-1.26.2-1.fc23 iagno-3.18.2-1.fc23 libsigc++20-2.6.2-1.fc23 libsoup-2.52.2-1.fc23 libxml++-2.40.1-1.fc23 mutter-3.18.2-1.fc23 nautilus-3.18.2-2.fc23 orca-3.18.2-1.fc23 pygobject3-3.18.2-1.fc23 sound-juicer-3.18.1-1.fc23 swell-foop-3.18.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 11 Fedora Update System 2015-11-22 14:26:56 UTC
aisleriot-3.18.2-1.fc23, anjuta-3.18.2-1.fc23, at-spi2-core-2.18.3-1.fc23, bijiben-3.18.2-1.fc23, control-center-3.18.2-1.fc23, dconf-editor-3.18.2-1.fc23, eog-3.18.1-1.fc23, eog-plugins-3.16.3-1.fc23, epiphany-3.18.1-1.fc23, evolution-3.18.2-1.fc23, evolution-data-server-3.18.2-1.fc23, evolution-ews-3.18.2-1.fc23, evolution-mapi-3.18.2-1.fc23, gdk-pixbuf2-2.32.2-1.fc23, gedit-3.18.2-1.fc23, glib2-2.46.2-1.fc23, glibmm24-2.46.2-1.fc23, gnome-2048-3.18.2-1.fc23, gnome-bluetooth-3.18.1-1.fc23, gnome-calculator-3.18.2-1.fc23, gnome-desktop3-3.18.2-1.fc23, gnome-disk-utility-3.18.2-1.fc23, gnome-documents-3.18.2-1.fc23, gnome-getting-started-docs-3.18.2-1.fc23, gnome-keyring-3.18.3-1.fc23, gnome-klotski-3.18.2-1.fc23, gnome-maps-3.18.2-1.fc23, gnome-mines-3.18.2-1.fc23, gnome-music-3.18.2-1.fc23, gnome-nibbles-3.18.2-1.fc23, gnome-online-accounts-3.18.2.1-1.fc23, gnome-photos-3.18.2-1.fc23, gnome-robots-3.18.1-1.fc23, gnome-settings-daemon-3.18.2-1.fc23, gnome-shell-3.18.3-1.fc23, gnome-shell-extensions-3.18.2-1.fc23, gnome-sound-recorder-3.18.2-1.fc23, gnome-system-monitor-3.18.2-1.fc23, gnome-taquin-3.18.2-1.fc23, gnome-terminal-3.18.2-1.fc23, gnome-tweak-tool-3.18.1-1.fc23, gsettings-desktop-schemas-3.18.1-1.fc23, gtk3-3.18.5-2.fc23, gucharmap-3.18.2-1.fc23, gvfs-1.26.2-1.fc23, iagno-3.18.2-1.fc23, libsigc++20-2.6.2-1.fc23, libsoup-2.52.2-1.fc23, libxml++-2.40.1-1.fc23, mutter-3.18.2-1.fc23, nautilus-3.18.2-2.fc23, orca-3.18.2-1.fc23, pygobject3-3.18.2-1.fc23, sound-juicer-3.18.1-1.fc23, swell-foop-3.18.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update aisleriot anjuta bijiben eog-plugins gnome-2048 gnome-shell-extensions gnome-sound-recorder gnome-bluetooth gnome-system-monitor gnome-taquin evolution gnome-calculator gnome-terminal gnome-tweak-tool gnome-desktop3 gsettings-desktop-schemas gucharmap control-center evolution-data-server gnome-disk-utility gvfs iagno gnome-documents libsigc++20 libsoup evolution-ews gnome-getting-started-docs libxml++ mutter gnome-keyring orca pygobject3 at-spi2-core dconf-editor evolution-mapi gnome-klotski swell-foop epiphany gnome-maps glibmm24 nautilus gdk-pixbuf2 gnome-mines gnome-shell gtk3 gnome-nibbles gnome-music sound-juicer eog gedit gnome-online-accounts gnome-photos glib2 gnome-robots gnome-settings-daemon'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e33c48936

Comment 12 Fedora Update System 2015-11-23 20:56:25 UTC
aisleriot-3.18.2-1.fc23, anjuta-3.18.2-1.fc23, at-spi2-core-2.18.3-1.fc23, bijiben-3.18.2-1.fc23, control-center-3.18.2-1.fc23, dconf-editor-3.18.2-1.fc23, eog-3.18.1-1.fc23, eog-plugins-3.16.3-1.fc23, epiphany-3.18.1-1.fc23, evolution-3.18.2-1.fc23, evolution-data-server-3.18.2-1.fc23, evolution-ews-3.18.2-1.fc23, evolution-mapi-3.18.2-1.fc23, gdk-pixbuf2-2.32.2-1.fc23, gedit-3.18.2-1.fc23, glib2-2.46.2-1.fc23, glibmm24-2.46.2-1.fc23, gnome-2048-3.18.2-1.fc23, gnome-bluetooth-3.18.1-1.fc23, gnome-calculator-3.18.2-1.fc23, gnome-desktop3-3.18.2-1.fc23, gnome-disk-utility-3.18.2-1.fc23, gnome-documents-3.18.2-1.fc23, gnome-getting-started-docs-3.18.2-1.fc23, gnome-keyring-3.18.3-1.fc23, gnome-klotski-3.18.2-1.fc23, gnome-maps-3.18.2-1.fc23, gnome-mines-3.18.2-1.fc23, gnome-music-3.18.2-1.fc23, gnome-nibbles-3.18.2-1.fc23, gnome-online-accounts-3.18.2.1-1.fc23, gnome-photos-3.18.2-1.fc23, gnome-robots-3.18.1-1.fc23, gnome-settings-daemon-3.18.2-1.fc23, gnome-shell-3.18.3-1.fc23, gnome-shell-extensions-3.18.2-1.fc23, gnome-sound-recorder-3.18.2-1.fc23, gnome-system-monitor-3.18.2-1.fc23, gnome-taquin-3.18.2-1.fc23, gnome-terminal-3.18.2-1.fc23, gnome-tweak-tool-3.18.1-1.fc23, gsettings-desktop-schemas-3.18.1-1.fc23, gtk3-3.18.5-2.fc23, gucharmap-3.18.2-1.fc23, gvfs-1.26.2-1.fc23, iagno-3.18.2-1.fc23, libsigc++20-2.6.2-1.fc23, libsoup-2.52.2-1.fc23, libxml++-2.40.1-1.fc23, mutter-3.18.2-1.fc23, nautilus-3.18.2-2.fc23, orca-3.18.2-1.fc23, pygobject3-3.18.2-1.fc23, sound-juicer-3.18.1-1.fc23, swell-foop-3.18.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.